[PSI PR9]
InstallSettingFile2K = PSi PR9.INF
InstallGuide2 = README.TXT
HandBook2 = PSi PR9 Manual.pdf
SelectPort = 1
DefaultPortName = USB001
ForceOnlineCheck = 0
PromptCheck = 0

InstallDll2K = i386\inst2k.dll
UnInstallImage2K = i386\PSiPrnUni.exe
RegSetImage2000 = i386\Setup32
InstallImage64 = X64\PrnSetup64.exe
InstallDll64 = X64\inst2k64.dll
UnInstallImage64 = 
AutoMode = 0
QuiteMode = 1
PrintProcess = 1